Subject: Last Call: Procedure for Defining New DHCP Options to BCP

From: The IESG <[email-masked]>
Date: Tue, 20 Oct 1998 11:27:43 -0400

The IESG has received a request from the Dynamic Host Configuration
Working Group to consider Procedure for Defining New DHCP Options
<draft-ietf-dhc-new-options-04.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 3, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-dhc-new-options-04.txt